XtraScreenHacks(6)

NAME
craters - a lunar surface being cratered

SYNOPSIS
craters [-display host:display.screen] [-visual visual] [-window] [-root] [-delay number] [[-count number] [-step number] [-waittime number] [-fps]

DESCRIPTION
Craters is an animation of a lunar surface being cratered.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay number
    Per-frame delay, in microseconds. Default: 50000 (0.05 seconds.).

-count number
    How many craters should form before the screen clears and starts over. Legal values are from 1 to 100. Default: 20.

-step number
    How far the crater ejecta should fly in one frame. Legal values are from 1 to 20. Default: 10.

-waittime number
    Time between crater impacts. Legal values are from 1 to 200. Default: 10.

-fps | -no-fps
    Whether to show a frames-per-second display at the bottom of the screen.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1),

COPYRIGHT
Copyright © 2010 by Kelley Nielsen. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Kelley Nielsen <shegeek-dev@comcast.net>